Activity log for bug #1699987

Date Who What changed Old value New value Message
2017-06-23 06:20:05 Po-Hsu Lin bug added bug
2017-06-26 22:24:50 Tyler Hicks qa-regression-testing: status New Incomplete
2017-06-27 04:51:04 Tyler Hicks qa-regression-testing: status Incomplete New
2018-06-01 12:22:42 Po-Hsu Lin bug task added ubuntu-kernel-tests
2018-09-12 18:26:47 Sean Feole qa-regression-testing: status New Incomplete
2018-09-12 18:26:49 Sean Feole ubuntu-kernel-tests: status New Incomplete
2018-09-13 05:11:51 Po-Hsu Lin qa-regression-testing: status Incomplete New
2018-09-13 05:11:53 Po-Hsu Lin ubuntu-kernel-tests: status Incomplete Confirmed
2019-05-21 05:34:10 Steve Beattie qa-regression-testing: status New Fix Released
2019-07-17 06:44:06 Po-Hsu Lin qa-regression-testing: status Fix Released Confirmed
2019-07-17 06:45:30 Po-Hsu Lin tags 3.13 arm64 trusty ubuntu-qrt-apparmor
2019-07-17 06:45:43 Po-Hsu Lin tags 3.13 arm64 trusty ubuntu-qrt-apparmor 3.13 arm64 sru-20190701 trusty ubuntu-qrt-apparmor
2019-07-22 09:19:51 Po-Hsu Lin qa-regression-testing: status Confirmed Fix Released
2019-07-22 09:19:52 Po-Hsu Lin ubuntu-kernel-tests: status Confirmed Fix Released